Subject: advise on kernel for cl7500fe

From: Russell Poyner <[email-masked]>
Date: Mon, 07 Aug 2000 12:54:03 -0500

Hello,

I am the lucky owner of three set top boxes built on cirrus logic's
7500fe chip.  Two newcom webpals and one daewoo inet.top.box

I am trying to hack linux onto them and would like advise/ tips on which
arm kernel to use.  I see from the archives that there has been some
work on a cl7500fe specific port of the kernel, and I wonder what the
status of that is.

Alternatively it might be more prudent for now to stick with an older
kernel while I work through issues of hacking the box itself.  There has
been one report at linux-hacker.net of a webpal booting what appeared to
be an arm6 kernel.

Thanks in advance for your help.

Russell Poyner
[email-masked]

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]